<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Ecrã principal" compressed="true">
   <topicref FeatureID="-1" href="MODES_HLP_EMAIL_SETT_VIEW.html" navtitle="Notificações de e-mail"/>
   <topicref FeatureID="-1" href="MODES_HLP_HSCR_APP_VIEW.html" navtitle="Seleccionar atalhos de aplicações"/>
   <topicref FeatureID="-1" href="MODES_HLP_MAIN_VIEW.html" navtitle="Modificar o ecrã principal"/>
   <topicref FeatureID="-1" href="MODES_HLP_HSCR_PLUGIN_VIEW.html" navtitle="Notificações no ecrã principal"/>
</topics>